<div class="FeaturedBrands FeaturedBrands_style_middle">
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/dimme.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Buty Damskie</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/maharashi.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Buty Męskie</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/moshino.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Moshino</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/dimme.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Diemme</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default FeaturedBrand_hasAttachedProducts">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/filling_pieces.png"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Filling Pieces</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
            <div class="FeaturedBrandAttachedProductsWrap"><a href="#" class="FeaturedBrandAttachedProduct">
                    <div class="FeaturedBrandAttachedProduct-img-wrap"><img
                            src="/media/assets/images/premium-brand/rectangle 219.jpg" alt=""></div>
                    <div class="FeaturedBrandAttachedProduct-label">Low Fade Cosmo Mix Multi</div>
                    <div class="FeaturedBrandAttachedProduct-price">339,00 PLN</div>
                </a><a href="#" class="FeaturedBrandAttachedProduct">
                    <div class="FeaturedBrandAttachedProduct-img-wrap"><img
                            src="/media/assets/images/premium-brand/rectangle 219.jpg" alt=""></div>
                    <div class="FeaturedBrandAttachedProduct-label">Low Fade Cosmo Mix Multi</div>
                    <div class="FeaturedBrandAttachedProduct-price">339,00 PLN</div>
                </a><a href="#" class="FeaturedBrandAttachedProduct">
                    <div class="FeaturedBrandAttachedProduct-img-wrap"><img
                            src="/media/assets/images/premium-brand/rectangle 219.jpg" alt=""></div>
                    <div class="FeaturedBrandAttachedProduct-label">Low Fade Cosmo Mix Multi</div>
                    <div class="FeaturedBrandAttachedProduct-price">339,00 PLN</div>
                </a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/wood_wood.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Wood Wood</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/jason_markk.png"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Jason Markk</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_offset_default">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/maharashi.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Maharishi</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
</div>
